/*
 Theme Name:     Belle
 Theme URI:      https://www.bellewebdesign.com.au
 Description:    Child theme for the Divi theme
 Author:         Belle Design
 Author URI:     ttps://www.bellewebdesign.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ---------------------- Custom Fonts ---------------------- */


@font-face {
    font-family: 'Univers Light';
    src: url('fonts/UniversLTPro-45Light.otf') format('OpenType');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Light Oblique';
    src: url('fonts/UniversLTPro-45LightOblique.otf') format('OpenType');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Oblique';
    src: url('fonts/UniversLTPro-55Oblique.otf') format('OpenType');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Roman';
    src: url('fonts/UniversLTPro-55Roman.otf') format('OpenType');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Bold';
    src: url('fonts/UniversLTPro-65Bold.otf') format('OpenType');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Bold Oblique';
    src: url('fonts/UniversLTPro-65BoldOblique.otf') format('OpenType');
    font-weight: normal;
    font-style: normal;
}


/* ---------------------- Global ---------------------- */

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}

html {
    -webkit-text-size-adjust: 100%;
}

.form-submit .et_pb_button,
.form-submit .et_pb_button:hover {
	color: #ffffff !important;
}

h1.tick,
h2.tick,
.tick h1,
.tick h2,
.tick .et_pb_text_inner {
	background: url('/wp-content/uploads/2019/10/red-tick.png') no-repeat;
	background-position: left center;
	display: inline-block;
	padding-left: 35px;
	padding-bottom: 0px;
	margin-left: -35px;
}

.h-padding h1 {
	padding-bottom: 0px;
}

.reduce-padding p {
	padding-bottom: 5px;
}

.flex-col {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.flex-box {
	width: 31%;
	margin: 2% 1% !important;
	padding: 2% 5%;
}

.flex-box .et_pb_module:last-child {
	margin-bottom: 2% !important;
}

.two-col-1 {
	width: 60%;
	margin-right: 10%;
	float: left;
	display: block;
}

.two-col-1 img {
	padding-top: 5px;
	padding-right: 8%;
	width: 33%;
}

.two-col-2 {
	width: 30%;
	float: left;
	display: block;
}

.two-col-2 img {
	float: right;
}

.one-third {
	width: 33% !important;
	margin-right: 3% !important;
}

.two-thirds {
	width: 64% !important;
	margin-right: 0 !important;
}

/*#main-content {
  min-height: calc(100vh - 557px);
}

#main-footer {
  height: 279px;
}*/

.white-link a {
	color: #ffffff;
}

.white-link a:hover {
	color: #e73c3e;
}

/* ---------------------- Header ---------------------- */

#top-header .container {
	padding: 0px;
}

#et-secondary-nav {
    display: none;
}

.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}

.logo_container {
	padding-left: 30px;
	padding-right: 30px;
}

#et-top-navigation {
	background: #d3d4d5;
	padding: 22px 30px;
}

.et_header_style_centered #top-menu > li > a {
    padding-bottom: 0px;
}

#top-menu li {
	padding-right: 40px;
}

#top-menu li a:hover,
#top-menu li.current-menu-item > a,
#top-menu li.current-menu-ancestor > a {
    border-bottom: 2px solid #e73c3e;
	padding-bottom: 7px;
	color: #e73c3e;
}

#top-menu li li a:hover,
#top-menu li li.current-menu-item > a {
    border-bottom: none;
	color: #e73c3e;
	background: transparent;
}

#top-menu li.menu-item-has-children a:hover {
	border-bottom: none;
}

.nav li ul {
    border-color: #e73c3e !important;
	width: 305px;
}

#top-menu li li a {
    width: 280px;
    padding: 6px 0px;
	font-size: 15px;
}

#et_top_search,
.et_header_style_centered #et_top_search,
#top-header #et_top_search {
	position: absolute;
	top: 50px;
	right: 0;
}

.et-search-form input {
	padding: 20px 10px;
	background: #D3D4D5;
}

.et_header_style_centered #et_search_icon::before {
    top: -13px;
    right: 0 !important;
}

.phone-menu a,
.et-fixed-header #top-menu .phone-menu a {
	padding: 7px 10px !important;
	color: #ffffff !important;
	background: #e73c3e;
	font-size: 18px !important;
	border-radius: 5px;
}

.phone-menu a:hover,
.phone-menu li.current-menu-item > a {
	border: none !important;
}

#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* ---------------------- Home Page ---------------------- */

#hp-slider .et_pb_slide_content {
	padding-right: 8%;
	padding-left: 8%;
}

#cat-links .et_pb_main_blurb_image {
	margin-bottom: 0px;
}

.testimonial-slider-l h2 {
	font-family: 'Univers Bold';
	color: #ffffff;
	font-size: 42px !important;
    line-height: 1.2em !important;
}

.testimonial-slider-l h3 {
	font-family: 'Univers Light';
	color: #ffffff;
	font-size: 30px !important;
	line-height: 1.3em !important;
}

.testimonial-slider-l hr {
    content: '';
    border-top: 3px solid #e73c3e !important;
	width: 50%;
	margin: 15px auto;
}

.testimonial-slider-l {
	margin: 0;
}

.testimonial-slider-l .content-l {
	padding: 15%;
}

.testimonial-slider-r {
	margin: 0;
	padding: 5% 7% 5% 0;
}

.testimonial-slider-r .content-r {
	max-width: 700px !important;
}

.testimonial-slider-r h3 {
	font-family: 'Univers Bold';
	color: #ffffff;
	font-size: 32px !important;
	padding-bottom: 25px;
	line-height: 1.2em !important;
}

.testimonial-slider-r h4 {
	font-family: 'Univers Bold';
	color: #e73c3e;
	font-size: 20px !important;
	line-height: 1.5em;
	padding-bottom: 20px;
}

.n2-ss-control-bullet {
	display: none !important;
}

#hp-blog .et_pb_blog_0 .et_pb_post .post-content * {
    color: #298693 !important;
}


/* ---------------------- Solutions Pages ---------------------- */

.case-study-side .entry-title {
	display: none;
}

.case-study-side .et_pb_post {
	margin-bottom: 0px;
}



/* ---------------------- Our People ---------------------- */

.people-title p {
	font-family: 'Univers Bold' !important;
	padding-bottom: 20px !important;
}

.people-text p {
	font-family: 'Univers Light' !important;
}

/* ---------------------- Blog ---------------------- */

#other-news .et_pb_post {
	padding-bottom: 0px;
	margin-bottom: 10px;
}

#other-news .et_pb_post .post-meta {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#other-news h1 {
	font-size: 16px;
	color: #00040b;
}

/* -- Single Blog Page -- */

@media (min-width: 981px) {

	#left-area {
    	width: 100%;
    	padding: 0px !important;
    	float: none !important;
	}
}

#sidebar {
	display: none;
}

#main-content .container::before {
    width: 0;
    background-color: transparent;
}


/* ---------------------- Error Page ---------------------- */

.error {
	text-align: center;
}

.error h1 {
	color: #ffffff;
	padding: 20px 17% 15px 17%;
	line-height: 1.2em;
}

.error p,
.error a {
	color: #91e5ff;
	font-size: 18px;
}

.error404 #et-main-area,
.error404 #main-content {
	background-color: #a7a8aa;
}


/* ---------------------- Contact Form ---------------------- */

.gform_wrapper form li, 
.gform_wrapper li {
	width: 50%;
	float: left;
	clear: right !important;
}

.name-field,
.message-field {
	width: 100% !important;
	clear: both !important;
}

.gform_wrapper input.medium,
.gform_wrapper .top_label select.medium {
	width: 100% !important;
}

#gform_confirmation_message_1 {
	font-weight: 600;
}

#gform_confirmation_message_3 {
	font-weight: 600;
	color: #E73C3E;
}

.contact-form input[type="text"], 
.contact-form textarea,
.contact-form select {
    border: none;
    color: #97999b;
    background-color: #EEEEEE;
	padding: 10px !important;
}

.contact-form input[type="submit"] {
	padding: 15px 30px !important;
	background: #E73C3E;
	color: #ffffff;
	border: none;
	box-shadow: none;
	text-transform: uppercase;
	font-family: 'Univers Bold';
}

.contact-form input[type="submit"]:hover {
	background: #3D3E3E;
	cursor: pointer;
}



/* ---------------------- Diagrams ---------------------- */

#can-1 {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	width: 46%;
	margin-right: 2%;
}

#can-2 {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 25%;
	margin-right: 2%;
}

#can-3 {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 25%;
	margin-right: 0;
}

.show-mob {
	display: none;
}

/* ---------------------- Footer ---------------------- */

.footer-widget .fwidget {
    margin-bottom: 10% !important;
}

#footer-widgets .footer-widget li::before {
	display: none;
}

#footer-widgets .footer-widget li {
	padding-left: 0px;
}

#footer-widgets h2 {
	color: #aaabab;
	font-size: 18px;
}

#text-4 {
	width: 100%;
}


/* Sitemap */

h2.wsp-pages-title,
h2.wsp-posts-title {
	color: #333;
}



/* ---------------------- Responsive ---------------------- */

/*@media screen and (max-width: 1290px) {
	
	#can-row,
	#can-row-text {
		width: 90%;
	}
}*/


@media screen and (max-width: 1250px) {
	
	.testimonial-slider-l h2 {
		font-size: 34px !important;
	}
	
	.testimonial-slider-l h3 {
		font-size: 24px !important;
	}
	
	.testimonial-slider-r h3 {
		font-size: 26px !important;
	}
	
	.testimonial-slider-r h4 {
		font-size: 18px !important;
	}
	
}

@media screen and (max-width: 980px) {
	
	#top-header,
	.et_secondary_nav_only_menu #top-header,
	.et_fixed_nav #top-header,
	#et-secondary-menu,
	#et-secondary-nav {
		display: block !important;
		position: relative;
	}
	
	#top-header {
		max-height: 60px;
		margin-top: -60px;
	}
	
	#top-header .container {
		width: 100%;
	}
	
	#et-secondary-menu {
    	float: none;
		text-align: center;
	}
	
	#et-secondary-nav {
		padding-top: 1em;
		padding-bottom: .25em;
	}
	
	#et_top_search, 
	.et_header_style_centered #et_top_search, 
	#top-header #et_top_search {
		display: block !important;
		top: -50px;
	}
	
	.et_search_outer {
    	display: block !important;
	}
	
	.et-search-form input {
    	top: 0 !important;
		right: 0;
		left: 0;
		width: 65%;
	}
	
	span.et_close_search_field {
    	top: 0 !important;
		right: 18%;
	}
	
	.et_fullwidth_nav #main-header .container {
        max-width: 100% !important;
	}
	
	.et_header_style_centered .et-search-form input {
		top: 100%;
	}
	
	.phone-mobile img {
		width: 26px;
		vertical-align: middle;
	}
	
	.phone-mobile {
		line-height: 1em;
	}
	
	#main-header,
	#top-header {
    	z-index: 99997;
	}
	
	#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link .responsive-menu-subarrow {
	    background-color: #bec1c3;
	}
	
	#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link .responsive-menu-subarrow:hover {
		background-color: #D3D4D5;
	}
	
	.phone-menu {
		display: none;
	}

	#main-content {
  		min-height: 100%;
	}

	/*#main-footer {
  		height: 100%;
	}*/
	
	#et-top-navigation {
		background: none;
	}
	
	.et_header_style_centered #top-menu > li > a {
    	padding-bottom: 2em;
	}
	
	#hp-slider .et_pb_slide_content {
		padding-right: 0;
		padding-left: 0;
	}
	
	.n2-ss-slider .n2-ss-layer-row-inner {
    	display: block !important;
	}
	
	.testimonial-slider-l {
		width: 100% !important;
		margin: 0 !important;
	}
	
	.testimonial-slider-l .content-l,
	.testimonial-slider-r {
		width: 80% !important;
		padding-left: 10%;
		padding-right: 10%;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	
	.testimonial-slider-l {
		min-height: 550px !important;
	}
	
	.n2-ss-control-bullet {
		display: block !important;
	}
	
	div#n2-ss-2 .nextend-arrow {
		display: none !important;
	}
	
	.team-pic,
	.team-profile {
		width: 100% !important;
	}
	
	.two-col-1,
	.two-col-2 {
		width: 100%;
	}
	
	.two-col-2 img {
		float: left;
		margin-top: 50px;
	}
	
	.one-third,
	.two-thirds {
		width: 100% !important;
		margin-right: 0 !important;
	}
	
	.error h1 {
		padding: 20px 7% 10px 7%;
	}
	
	#arrow-diagram .et_pb_column {
		width: 100%;
		min-height: 200px;
	}
	
	#can-row {
		display: flex;
	}
	
	#can-1,
	#can-2,
	#can-3 {
		padding-bottom: 4% !important;
	}
	
	#can-3 {
		margin-bottom: 30px !important;
	}
	
}

@media screen and (max-width: 767px) {
	
	.flex-col {
		display: block;
	}

	.flex-box {
		width: 100%;
		margin: 6% 0 !important;
		padding: 5% 10%;
	}
	
	#solutions-table .et_pb_blurb_position_top_phone .et_pb_blurb_content {
    	text-align: left;
	}
	
	#solutions-table .et_pb_main_blurb_image {
		margin-bottom: 10px;
	}
	
	#can-row {
		width: 100%;
	}
	

}

@media screen and (max-width: 641px) {
	
	.error h1 {
		padding: 20px 0 10px 0;
	}
	
	.gform_wrapper form li, 
	.gform_wrapper li {
		width: 100%;
		float: left;
		clear: both !important;
	}
	
	#can-row {
		display: block;
	}

	#can-1,
	#can-2,
	#can-3 {
		width: 100%;
		margin-right: 0;
		padding: 10% !important;
		font-size: 20px !important;
	}
	
	#can-2 .et_pb_module,
	#can-3 .et_pb_module {
		padding: 10% 5% !important;
	}
	
	.hide-mob {
		display: none;
	}
	
	.show-mob {
		display: block;
	}
}

@media screen and (max-width: 479px) {

	.et_header_style_centered #logo {
    	max-height: 50px;
	}
	
	#et_top_search, 
	.et_header_style_centered #et_top_search, 
	#top-header #et_top_search {
		top: -45px;
	}
	
	#arrow-diagram .et_pb_column {
		min-height: 160px;
	}
	
	#can-row {
		display: block;
		width: 100%;
	}
	
	#cna-1,
	#cna-2,
	#cna-3 {
		display: block;
		width: 100%;
	}
	
	#can-row-2-1 {
		width: 80% !important;
	}
	
	#can-row-2-2 {
		width: 20% !important;
	}
}

@media screen and (max-width: 350px) {
	h1.tick,
	h2.tick,
	.tick h1,
	.tick h2 {
		background: none !important;
		background-image: none !important;
		padding-left: 0;
		margin-left: 0;
	}
}